body {
  margin: 0;
  font-family: 'Raleway', sans-serif;
  background-color: #ffffff;
  color: #000000;
}
html {
  scroll-behavior: smooth;
}
img {
  width: 100%;
  max-width: 300px;
  height: auto;
}
/* 區塊標題通用樣式 */
.section-title {
  font-size: 2.5rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px;
  color: #000;
}
.sub-section-title {
  font-size: 1.5rem;
  font-weight: 600;
  text-align: center;
  margin-bottom: 30px;
  color: #fff;
}